@charset "utf-8";

/*==========================================
	
	[0]リセット設定
	[1]基本設定
	[2]汎用設定

==========================================*/

/*--------------------------------------

	[0]リセット設定
	
---------------------------------------*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, address, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strong, sub, sup, tt, var,
b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0 none;
	font-size: 100%;
	font:inherit;
	vertical-align: bottom;
}


/* HTML5 追加要素 IE8以下対応 */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

th, td {
vertical-align:middle;
	}


/*--------------------------------------

	[1]基本設定
	
---------------------------------------*/
body {
	font:75%/1.5 "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

h1, h2, h3, h4, h5, h6,em,strong {
	font-weight:bold;
}

/* リンク
--------------------------------------- */	

a:link {text-decoration:none; color:#003399;}

a:visited {text-decoration:none; color:#003399}

a:hover {text-decoration:underline; color:#003399}

a:active {text-decoration:none; color:#003399}


/* フォーム
--------------------------------------- */	
input,
textarea {
	font-size:inherit;
	line-height:inherit;
}


/*--------------------------------------

	[2]汎用設定
	
---------------------------------------*/
.clear { 
	clear:both;
	}

/*---clearfixハック---*/
/*IE以外モダンブラウザ向け*/
.clearFix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

/*IE7向け*/
.clearFix{	
	display:inline-block;
	}

/*---テキスト---*/
.attention {
	font-size:12px;
}

.red {
	color:#F00F00;
}

/*---行揃え---*/

.txtRight {
	text-align:right;
}

.txtCenter {
	text-align: center;
}

.txtLeft {
	text-align:left;
}

/*---汎用マージン---*/
.mT5 {	margin-top: 5px;}
.mL5 {	margin-left: 5px;}
.mR5 {	margin-right: 5px;}
.mB5 {	margin-bottom: 5px;}

.mT10 {	margin-top: 10px;}
.mL10 {	margin-left: 10px;}
.mR10 {	margin-right: 10px;}
.mB10 {	margin-bottom: 10px;}

.mT15 {	margin-top: 15px;}
.mL15 {	margin-left: 15px;}
.mR15 {	margin-right: 15px;}
.mB15 {	margin-bottom: 15px;}

.mT20 {	margin-top: 20px;}
.mL20 {	margin-left: 20px;}
.mR20 {	margin-right: 20px;}
.mB20 {	margin-bottom: 20px;}

/*---汎用パディング---*/
.pT10 {	pading-top: 10px;}
.pL10 {	pading-left: 10px;}
.pR10 {	pading-right: 10px;}
.pB10 {	pading-botto: 10px;}

.pT15 {	pading-top: 15px;}
.pL15 {	pading-left: 15px;}
.pR15 {	pading-right: 15px;}
.pB15 {	pading-botto: 15px;}

.pT20 {	pading-top: 20px;}
.pL20 {	pading-left: 20px;}
.pR20 {	pading-right: 20px;}
.pB20 {	pading-botto: 20px;}